.right_title @charset "utf-8";
/* CSS Document */
<style>


/*content start*/
.content{
   position: relative;
   width: 1000px;
   height:auto;
   margin: 0 auto;
   overflow:hidden;
}
.left{
   position: relative;
   float: left;
   display:inline;
   width: 640px;
   margin-right:30px; 
   overflow:hidden;  
}
.left_topic{
	position: relative;
	width:100%;
	height:515px;
	overflow:hidden;
}
.left_left{
	position:relative;
	width:388px;
	margin-right:30px;
	float:left;
	display:inline;
	border-top:2px solid #000;
	line-height:25px;
}
.left_right{
	position:relative;
	width:222px;
	float:left;
	display:inline;
	border-top: 2px solid #000;
	
}
.left_title{
	line-height:24px;
	margin-top:10px;
	margin-bottom:5px;
	font-size:24px;
	text-align:center;
	font-weight: bolder;
	
}
.right{
   position: relative;
   float: left;
   display:inline;
   width:330px;
   overflow:hidden;
   font-size:13px;;
}
.left_left_channel li{
	height:153px;
	margin-top:27px;
	border-bottom:1px solid #6a6b6f;
	position:relative;
}
.left_left_title{
	font-weight:600;
	 font-size: 14px;
	 margin-bottom:5px;
}
.left_left_title a{
	font-weight:600;
	 font-size: 14px;
	 line-height:22px;
}
.left_left_source {
	height:22px;
	position: absolute;
    top: 130px;
    right:5px;
}
.left_left_source a{
	font-size:12px;
}
.left_left_content{
	color:#6a6b6f;
	font-size:13px;
	font-family:"MS Gothic";
	line-height:20px;
}
.left_channel_banner{
	padding:27px 0 27px 0;
	border-bottom: 1px solid #6a6b6f;
}
.left_channel_banner img{
	width:388px;
	height:120px;
}
.left_right_channel li{
	padding:27px 0 1px 0;
}
.left_right_channel img{
	height:148px;
	width:222px;
	padding:0 0 10px 0;
}
.left_right_title1 {
	color: #C00;
    font-size: 16px;
    margin-bottom: 5px;
}
.left_right_title1 a{
	color: #C00;
    font-size: 14px;
    font-weight: bold;
}
.left_right_title2 a{
	color: #666;
	font-size:13px;
	line-height:22px;
}
.flick-content {
	position:relative;
	padding:18px 0 18px 0;
	height:100%;
}

.flick-sub-text1{
	font-size:14px;
}
/*#floatm { margin-left: 500px; overflow: hidden; width: 33px; position: fixed; top: 30%; left: 50%; _position: absolute; _top : expression(documentElement.scrollTop + 210 + "px"); }
#floatm p { width: 33px; height: 33px; }
#floatm p img { width: 33px; height: 33px; }
.Top{margin-bottom:10px;}*/
